﻿/*************************************************************************
******  Medium devices (tablets, Media Width < 992px) ********************
*************************************************************************/
/******************** Generic Style starts ********************/
html {
    font-size: 62.5%;
}

body {
    padding: 0;
    margin: 0;
    min-width: 100%;
}

    body.in-development {
        border: 4px solid #ff0000;
    }

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

/* hide admin tools */
.ctrl_bar {
    display: none;
}

table.cpaneltbl {
    display: none;
}

#cms_cpanel_mbar0 {
    display: none;
}

.cms_kb {
    display: none;
}

#iasp_adminmenu_ctr {
    display: none;
}

.edit_ctrl,
.edit_control {
    display: none;
}

.contextMenu.icon_Pen {
    display: none;
}

div.iasp-navigation-wrapper {
    display: none;
}
/******************** Generic Style ends ************************/
/******************** Homepage starts ***************************/
header#page-head {
    background: #fff;
}

/* For slider */
h1.display-1 {
    font-size: 5rem;
}

h2.display-1 {
    font-size: 3.5rem;
}

.display-3 {
    font-size: 2.4rem;
}

section#page-cover #hpCarousel .carousel-item .btn_global {
    font-size: 2rem; 
}
/* For tabs */
#hover_tabs .tab-content .hp_ct_text {
    max-height: initial;
    text-align: left;
    margin: auto;
}

section#material-graph-1 {
    height: 37.5rem;
}

    section#material-graph-1 .backing-cover {
        background-position: top center;
    }

section#material-graph-2 {
    height: 45rem;
}

    section#material-graph-2 .vertical-block.hp_ct_text {
        font-size: 2.5rem;
    }
/******************** Homepage ends ***************************/